---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.10.23
appVersion: NC-24.0.2-OO-7.1.1.23
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 3.0.4
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 10.3.1
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/redis
  - name: redis
    version: 17.1.1
    repository: "https://charts.bitnami.com/bitnami"
